<header class="header">
	<div class="header__content">
		<div class="header__menu menu">
			<div class="menu__icon icon-menu">
				<span></span>
				<span></span>
				<span></span>
			</div>
			<nav class="menu__body">
				<h1>
					<a class="menu__logo" href="#">
						<img class="menu__img" src="./img/logo.svg" alt="forkio" width="43px" height="41px">
						<img class="menu__img-hover" src="./img/hover.svg" alt="forkio" width="43px" height="41px">
						<span class="menu__logo-text">Forkio</span>
					</a>
				</h1>
				<div class="list__container">
					<div class="menu__wrapper">
						<ul class="menu__list">
							<li> 
								<a class="menu__item current" href="#">Overview</a>
								<span class="current-line"></span>
							</li>
							<li> <a class="menu__item" href="#">About Fork</a></li>
							<li> <a class="menu__item" href="#">Buying Options</a></li>
							<li> <a class="menu__item" href="#">Support</a></li>
						</ul>
					</div>
					<button class="menu__button">Buy Now</button>
				</div>
			</nav>
		</div>
		<div class="header__box _container">
			<h2 class="header__title">Fork App</h2>
			<h3 class="header__secondary__title"></h3>
			<p class="header__desc">v. 2.8 For Mac and Windows</p>
		</div>
		<div class="download__box">
			<button class="download__btn">Download For Free Now</button>
			<p class="download__text">Unlimited 30-Days Trial Period</p>
		</div>
	</div>
</header>